




/*-------------renovation.php---------------*/

#renovation .mainVisual {
	height:auto !important;
	min-height: auto !important;
}

#renovation .mainVisual .mv_ttl {
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	left:100px;
	text-align: left;
	max-width:inherit;
}
#renovation .mainVisual .mv_ttl img {
	width: auto;
}
#renovation .renovinner {
	width:1080px;
	margin:0 auto;
}

@media all and (min-width: 0) and (max-width: 767px) {
#renovation .mainVisual {
	padding-bottom:0;
}
#renovation .mainVisual .mv_ttl {
	width: 40%;
	left:0;
}
#renovation .mainVisual .mv_ttl img {
	width: 100%;
}
#renovation .renovinner {
	width:100%;
	padding:0 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}


#renovation #conts .comImgList li .note {
	background:#00a0e9;
}
#renovation .events .eventstit {
	position:relative;
	text-align:center;
}
#renovation .events .eventstit .content {
	padding:0 250px;
	width:auto;
}
#renovation .events .eventstit .headLine01 {
	margin:30px 0 15px;
}
#renovation .events .eventstit .txt {
	font-size:16px;
}
#renovation .events .eventstit .comLink {
	position:absolute;
	right:50px;
	bottom:0;
	z-index:2;
}
@media all and (min-width: 0) and (max-width: 767px) {
#renovation .events .eventstit .headLine01 {
	margin:15px 0 ;
}
#renovation .events .eventstit img {
	margin: 0 auto;
}
#renovation .events .eventstit .content {
	padding:0;
	width:auto;
}
#renovation .events .eventstit .txt {
	font-size:14px;
}
#renovation .events .eventstit .comLink {
	position: inherit;
	right: auto;
	bottom:0;
	z-index: inherit;
	margin:15px auto 0;
}
}

#renovation .events {
	padding-bottom:80px;
}
#renovation .events .eventlist {
	width:1080px;
	margin:30px auto 0;
}
#renovation .events .eventlist .list {
	margin:0 0 0 -30px;
}
#renovation .events .eventlist .list li {
	float:left;
	width:33.33%;
	padding:0 0 0 30px;
	font-size:16px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#renovation .events .eventlist .list li a:hover {
  text-decoration: none;
  opacity: .75;
}
#renovation .events .eventlist .list li img {
	width:100%;
}
#renovation .events .eventlist .list .tit {
	display:flex;
	justify-content:space-between;
	margin:10px 0 15px;
	font-size:14px;
}
#renovation .events .eventlist .list .tit .cate {
	display:inline-block;
	width:140px;
	font-size:12px;
	border:1px solid #000;
	text-align:center;
}
@media all and (min-width: 0) and (max-width: 767px) {
#renovation .events {
	padding-bottom:40px;
}
#renovation .events .eventlist {
	width:100%;
	padding:0 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#renovation .events .eventlist .list {
	margin:0;
}
#renovation .events .eventlist .list li {
	float:none;
	width:100%;
	padding:0;
	font-size:16px;
}
#renovation .events .eventlist .list li + li {
	margin:10px 0 0;
}
#renovation .events .eventlist .list li img {
	width:100%;
}
#renovation .events .eventlist .list .tit {
	display:flex;
	justify-content:space-between;
	margin:10px 0 15px;
	font-size:14px;
}
#renovation .events .eventlist .list .tit .cate {
	display:inline-block;
	width:120px;
	font-size:12px;
	border:1px solid #000;
	text-align:center;
}
}

#renovation .aboutpanel {
	background:url(../images/renovation/bg_renovation01.png) center bottom no-repeat #f3f3f3;
	background-size:cover;
	padding:120px 250px 200px;
	color:#fff;
	font-size:16px;
}
#renovation .aboutpanel .headLine01 {
	margin-bottom:40px;
}
@media all and (min-width: 0) and (max-width: 767px) {
#renovation .aboutpanel {
	background:url(../images/renovation/bg_renovation01.png) center bottom no-repeat #f3f3f3;
	background-size:cover;
	padding:40px 10px 100px;
	font-size:14px;
}
#renovation .aboutpanel .headLine01 {
	margin-bottom:20px;
}
}


#renovation .aboutsec {
	background:#f3f3f3;
	padding:50px 0 100px;
}
#renovation .aboutsec .aboutbox + .aboutbox {
	margin:70px 0 0;
}
#renovation .aboutsec .aboutbox {
	font-size:16px;
}
#renovation .aboutsec .aboutbox .tit01 {
	text-align:center;
	font-size:36px;
	font-weight:bold;
}
#renovation .aboutsec .aboutbox .holos {
	margin:20px 0 15px;
	position:relative;
	display:flex;
	justify-content:space-between;
}
#renovation .aboutsec .aboutbox .holos:before {
	background:url(../images/renovation/ico_renovation01.png) 0 0 no-repeat;
	width:40px;
	height:40px;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
	content:"";
	z-index:2;
	position:absolute;
}
#renovation .aboutsec .aboutbox .txt01 {
	text-align:center;
}
#renovation .aboutsec .aboutbox .txt01 span {
	display:inline-block;
	text-align:left;
	font-size:16px;
}
#renovation .aboutsec .aboutbox .tit02 {
	text-align:center;
	background:#fff;
	font-size:30px;
	font-weight:bold;
	padding:20px 0;
	margin-bottom:25px;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
}
#renovation .aboutsec .aboutin01 {
}
#renovation .aboutsec .aboutin01 dt {
	float:right;
}
#renovation .aboutsec .aboutin01 dd {
	overflow:hidden;
	padding:0 35px 0 0;
	font-size:16px;
}
#renovation .aboutsec .aboutbox .list {
	margin:0 0 0 -55px;
}
#renovation .aboutsec .aboutbox .list li {
	float:left;
	width:33.33%;
	padding:0 0 0 55px;
	font-size:16px;
	margin:50px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#renovation .aboutsec .aboutbox .list li .img {
	text-align:center;
}
#renovation .aboutsec .aboutbox .list li .tit {
	text-align:center;
	font-size:18px;
	font-weight:bold;
	margin:15px 0;
}
#renovation .aboutsec .aboutbox .list li .txt + .txt {
	margin:5px 0 0;
}
@media all and (min-width: 0) and (max-width: 767px) {
#renovation .aboutsec {
	padding:25px 0 50px;
}
#renovation .aboutsec .aboutbox + .aboutbox {
	margin:35px 0 0;
}
#renovation .aboutsec .aboutbox {
	font-size:14px;
}
#renovation .aboutsec .aboutbox .tit01 {
	font-size:18px;
}
#renovation .aboutsec .aboutbox .holos {
	margin:20px 0 15px;
	display: block;
	justify-content:inherit;
}
#renovation .aboutsec .aboutbox .holos p + p {
	margin:10px 0 0;
}
#renovation .aboutsec .aboutbox .holos img {
	margin:0 auto;
}
#renovation .aboutsec .aboutbox .holos:before {
	display:none;
}
#renovation .aboutsec .aboutbox .txt01 span {
	font-size:14px;
}
#renovation .aboutsec .aboutbox .tit02 {
	font-size:18px;
	padding:10px;
	margin-bottom:15px;
}
#renovation .aboutsec .aboutin01 dt {
	float:none;
	margin-bottom:10px;
}
#renovation .aboutsec .aboutin01 dt img {
	margin:0 auto;
}
#renovation .aboutsec .aboutin01 dd {
	padding:0;
	font-size:14px;
}
#renovation .aboutsec .aboutbox .list {
	margin:0;
}
#renovation .aboutsec .aboutbox .list li {
	float:none;
	width:100%;
	padding:0;
	font-size:14px;
	margin:15px 0 0;
}
#renovation .aboutsec .aboutbox .list li .img {
	text-align:center;
}
#renovation .aboutsec .aboutbox .list li .img img {
	margin:0 auto;
	width:auto;
}
#renovation .aboutsec .aboutbox .list li .tit {
	font-size:16px;
	margin:10px 0;
}
#renovation .aboutsec .aboutbox .list li .txt + .txt {
	margin:5px 0 0;
}
}

#renovation .aboutsec .img03 {
	display:none;
}
#renovation .aboutsec .aboutcase {
	display: table;
	width:100%;
}
#renovation .aboutsec .aboutcase + .aboutcase {
	margin:50px 0 0;
}
#renovation .aboutsec .aboutcase .aboutcasebox01 {
	display: table-cell;
	width:480px;
	vertical-align:middle;
	background:#fff;
	padding:35px 40px 40px 35px;
	font-size:16px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#renovation .aboutsec .aboutcase .aboutcasebox01 .tit {
	font-size:26px;
	font-weight:bold;
	margin:15px 0;
}
#renovation .aboutsec .aboutcase .aboutcasebox02 {
	display: table-cell;
	vertical-align:middle;
	background:#fff;
	padding:35px 40px 40px 35px;
	font-size:16px;
}
#renovation .aboutsec .aboutcase .aboutcasebox02 .tit {
	font-size:26px;
	font-weight:bold;
	margin:15px 0;
}
#renovation .aboutsec .aboutcase a:hover {
	text-decoration: none;
  opacity: .75;
}
#renovation .aboutsec .aboutcase .img01 {
	display:table-cell;
}
#renovation .aboutsec .aboutcase .img02 {
	display:table-cell;
	width:600px;
}
#renovation .aboutsec .aboutcase .img04 {
	display:table-cell;
}
#renovation .aboutcasebox03 {
	display:table-cell;
	background:#fff;
	width:480px;
	vertical-align:middle;
	text-align:center;
	font-size:16px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#renovation .aboutcasebox03 p + p {
	margin:20px 0 0;
}
@media all and (min-width: 0) and (max-width: 767px) {
#renovation .aboutsec .img03 {
	display: block;
}
#renovation .aboutsec .img03 img {
	width:100%;
}
#renovation .aboutsec .aboutcase {
	display: block;
}
#renovation .aboutsec .aboutcase + .aboutcase {
	margin:25px 0 0;
}
#renovation .aboutsec .aboutcase .aboutcasebox01 {
	display: block;
	width:100%;
	padding:15px;
	font-size:14px;
}
#renovation .aboutsec .aboutcase .aboutcasebox01 img {
	width:auto;
}
#renovation .aboutsec .aboutcase .aboutcasebox01 .tit {
	font-size:18px;
	margin:10px 0;
}
#renovation .aboutsec .aboutcase .aboutcasebox02 {
	display: block;
	padding:15px;
	font-size:14px;
}
#renovation .aboutsec .aboutcase .aboutcasebox02 img {
	width:auto;
}
#renovation .aboutsec .aboutcase .aboutcasebox02 .tit {
	font-size:18px;
	margin:10px 0;
}
#renovation .aboutsec .aboutcase .img01 {
	display: none;
}
#renovation .aboutsec .aboutcase .img02 {
	display:block;
	width:100%;
}
#renovation .aboutsec .aboutcase .img02 img {
	width:100%;
}
#renovation .aboutsec .aboutcase .img04 {
	display:block;
	width:100%;
}
#renovation .aboutsec .aboutcase .img04 img {
	width:100%;
}
#renovation .aboutcasebox03 {
	display:block;
	background:#fff;
	width:100%;
	padding:15px 10px;
	vertical-align:middle;
	text-align:center;
	font-size:14px;
}
#renovation .aboutcasebox03 img {
	width:50%;
	margin:0 auto;
}
#renovation .aboutcasebox03 p + p {
	margin:20px 0 0;
}
}


#renovation .flow {
	padding:100px 0 90px;
}
#renovation .flow .flowtitbox {
	text-align:center;
	font-size:16px;
	padding:0 0 40px;
}
#renovation .flow .headLine01 {
	margin-bottom:20px;
}
@media all and (min-width: 0) and (max-width: 767px) {
#renovation .flow {
	padding:50px 0 45px;
}
#renovation .flow .flowtitbox {
	font-size:14px;
	padding:0 0 20px;
}
#renovation .flow .headLine01 {
	margin-bottom:10px;
}
}


#renovation .flow .flowsec {
	font-size:16px;
}
#renovation .flow .flowsec + .flowsec {
	margin:80px 0 0;
}
#renovation .flow .flowsec .flowtit {
	text-align:center;
	font-size:30px;
	padding:20px 0;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	font-weight:bold;
	margin-bottom:20px;
}
#renovation .flow .flowsec .flowbox01 {
	margin:65px 0 40px;
}
#renovation .flow .flowsec .flowbox01 dt {
	float:right;
}
#renovation .flow .flowsec .flowbox01 dd {
	overflow:hidden;
	padding:0 60px 0 0;
}
#renovation .flow .flowsec .flowbox01 dd .tit {
	font-size:26px;
	font-weight: bold;
	margin-bottom:10px;
}
.flowbox02 dt {
	float:left;
}
.flowbox02 dd {
	overflow:hidden;
	padding:50px 0 0 40px;
}
#renovation .flow .flowsec .flowbox02 dd .tit {
	font-size:26px;
	font-weight: bold;
	margin-bottom:10px;
}
#renovation .flow .flowsec .flowlist01 {
	margin:20px 0 0 -80px;
}
#renovation .flow .flowsec .flowlist01 li {
	float:left;
	width:25%;
	text-align:center;
	padding:0 0 0 80px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#renovation .flow .flowsec .flowlist01 li .txt {
	display:table;
	width:100%;
	margin:15px 0 0;
}
#renovation .flow .flowsec .flowlist01 li .txt span {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	font-size:18px;
}
#renovation .flow .flowsec .flowlist02 {
	margin:20px 0 0 -30px;
}
#renovation .flow .flowsec .flowlist02 li {
	float:left;
	width:33.33%;
	text-align:center;
	padding:0 0 0 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#renovation .flow .flowsec .flowlist02 li p + p {
	margin:15px 0 0;
}
@media all and (min-width: 0) and (max-width: 767px) {
#renovation .flow .flowsec {
	font-size:14px;
}
#renovation .flow .flowsec + .flowsec {
	margin:40px 0 0;
}
#renovation .flow .flowsec .flowtit {
	font-size:18px;
	padding:10px 0;
	margin-bottom:20px;
}
#renovation .flow .flowsec .flowbox01 {
	margin:30px 0 20px;
}
#renovation .flow .flowsec .flowbox01 dt {
	float:none;
	margin-bottom:15px;
}
#renovation .flow .flowsec .flowbox01 dt img {
	margin:0 auto;
}
#renovation .flow .flowsec .flowbox01 dd {
	padding:0;
}
#renovation .flow .flowsec .flowbox01 dd .tit {
	font-size:18px;
}
.flowbox02 dt {
	float:none;
	margin-bottom:15px;
}
.flowbox02 dt img {
	margin:0 auto;
}
.flowbox02 dd {
	padding:0;
}
#renovation .flow .flowsec .flowbox02 dd .tit {
	font-size:18px;
}
#renovation .flow .flowsec .flowlist01 {
	margin:0 0 0 -20px;
}
#renovation .flow .flowsec .flowlist01 li {
	float:left;
	width:50%;
	text-align:center;
	padding:0 0 0 20px;
	margin:20px 0 0;
}
#renovation .flow .flowsec .flowlist01 li img {
	margin:0 auto;
}
#renovation .flow .flowsec .flowlist01 li .txt {
	display:table;
	width:100%;
	margin:15px 0 0;
}
#renovation .flow .flowsec .flowlist01 li .txt span {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	font-size:14px;
}
#renovation .flow .flowsec .flowlist02 {
	margin:20px 0 0;
}
#renovation .flow .flowsec .flowlist02 li {
	float:none;
	width:100%;
	padding:0;
}
#renovation .flow .flowsec .flowlist02 li img {
	margin:0 auto;
}
#renovation .flow .flowsec .flowlist02 li + li {
	margin:15px 0 0;
}
}

#renovation .property {
	background:#f3f3f3;
}
#renovation .property .comCenterTxt{
	color:#000 !important;
}
#renovation .propertylist .note {
	/* background:#012231 !important; */
}
#renovation .propertylist .note span {
	background:none !important;
	padding:0 !important;
}
#renovation .propertylist li .title {
	text-align:left;
	font-weight:bold;
}
